body{
	background-color: mediumpurple;

}
h1{
	font-size: 50px;
	text-align: center;
	background-color: pink;
	color: blue;
	border: 5px solid blue;
}
h2{
	font-family: Calibri;
	font-size: 30px;
	background-color: lightblue;
	border: 5px solid pink;

}

.mod1{
    
	background-color: #F0C5E8;
	border: 10px solid #91007B;
   
}

.mod2{
    
	background-color: #95BDF0;
	border: 10px solid #0C3B7A;
    
}

canvas { 

    margin-left: auto; 
    margin-right: auto; 
    display: block; 

  } 

div{
   
    display: block; 
    height: 60px;
	width: 100px;	
	float: left;	
	text-align: center;
	padding: 20px;
	margin: auto;

}

  